@charset "utf-8";

/* Open Sans - 
--------------------------------------------------- */
@font-face {
    font-family: 'opensans Conbold';
    src: url('/vzhled/mop/fontface/opensans-condbold-webfont.woff') format('woff'),
         url('/vzhled/mop/fontface/opensans-condbold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Ubuntu
--------------------------------------------------- */
@font-face {
	font-family: 'Open Sans';
	src: url('/vzhled/mop/fontface/opensans-regular-webfont.woff') format('woff'),
	     url('/vzhled/mop/fontface/opensans-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/vzhled/mop/fontface/opensans-bold-webfont.woff') format('woff'),
         url('/vzhled/mop/fontface/opensans-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/vzhled/mop/fontface/opensans-italic-webfont.woff') format('woff'),
         url('/vzhled/mop/fontface/opensans-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/vzhled/mop/fontface/opensans-bolditalic-webfont.woff') format('woff'),
         url('/vzhled/mop/fontface/opensans-bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

blockquote, body, button, code, dd, dl, dt, div, fieldset, form, h1, h2, h3, h4, h5, h6, img, legend, p, pre, td, th, ol, ul, li {margin:0; padding:0; border:0; vertical-align:baseline;}
address, blockquote, dl, fieldset, form, h1, h2, h3, h4, h5, h6, p, table {margin: 15px 0;}


body {
	font: 0.9em/1.4 'Open Sans', 'Segoe UI', 'Lucida Grande', Arial;
	color: #38332D;
	line-height:1.5em;
	-webkit-font-smoothing: antialiased;
	background-color: #333333;
	background-image: url('/vzhled/mop/img/bg.png');
	background-repeat: repeat-x;
	}

#nadp
	{
	height: 120px;
	}

#nadpin
	{
	margin: 0px auto;
	width: 950px;
	padding-top: 4px;
	padding-left: 60px;
	padding-right: 60px;	
	background-color: #0B610B;
	height: 120px;
	}

#menu
	{
	background: #333333;
	height: 36px;
	}
	
#menuin
	{
	padding-top: 2px;
	margin: 0px auto;
	width: 950px;
	}
	
#menul
	{
	width: 480px;
	float: left;
	}

#menup
	{
	padding-top: 40px;
	}
.levy
	{
	float: left;
	}

.nadp
	{
	color: #FFFFFF;
	font-size: 160%;
	font-weight: bold;
	letter-spacing: 0.5px;
	}

.stred
	{
	text-align: center;
	vertical-align: middle;
	}
	
.motto
	{
	color: #FFFFFF;
	font-size: 120%;
	letter-spacing: 0.3px;
	}
			
#nadp-ost
	{
	width: 240px;
	float: left;
	font-size: 110%;
	letter-spacing: -1px;
	}

.clear 
	{
	clear: both;
	}

#nov
	{
	width: 640px;
	float: left;
	padding-left: 15px;
	line-height: 1;
	}
	
#novr
	{
	float: left;
	padding-top: 2px;
	}
	
.novnadp
	{
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
	}

ul.novinka li.novinka
	{
	list-style-image: url('img/odrnov.gif');
	margin: 4px 0px 0px 10px;
	color: #333333;
	}
		
.divnovinka
	{
	color: #333333;
	}

.divnovinka a
	{
	color: #333333;
	}
	
#main 
	{
	width: 920px;
	margin: 0px auto;
	padding-left: 75px;
	padding-right: 75px;
	background-color: #FFFFFF;
	}

.sekce
	{
	background-color: #FFFFFF;
	padding-top: 25px;
	padding-left: 20px;
	margin-top: 20px;
	}

.nadsek
	{
	font-size: 160%;
	color: #9e0505;
	letter-spacing: -1px;
	margin-top: -20px;
	margin-left: -5px;
	margin-right: -5px;
	padding-bottom: 5px;
	}
	
.ramecek
	{
	background-color: #FFFFFF;
	border: 2px solid #d7e7c2;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
#deska-archiv
	{
	padding: 20px;
	color: #FFFFFF;
	}

#deska-archiv a
	{
	color: #FFFFFF;
	}
	
	
/* Hlavni menu */
ul#menu1
	{
	padding-top: 5px;
	}
	
ul#menu1 li
	{
	font-size: 120%;
	letter-spacing: 0px;	
	display: inline; margin: 0;
	padding-right: 10px; position: relative;
	}
ul#menu1 li
	{
	behavior: url('/vzhled/mop/hover.htc');
	}
ul#menu1 li a
	{
	padding: 2px 2px 3px 2px;
	color: #CCCCCC;
	text-decoration: none;
	}
	
ul#menu1 li a:hover, ul#menu1 li:hover > a { color: #000000; background-color: #FFE500; }

/* druha uroven */
ul#menu1 ul { position: absolute; z-index: 250; visibility: hidden; margin-top: 18px; }
ul#menu1 li:hover ul, ul#menu1 li.hover ul { visibility: visible; top: 10px; left: 0px; }
ul#menu1 li ul li { font-size: 95%; height:auto; float: none; display: block; border: 1px solid #333333; background-color: #bdd7bd; padding: 0px; color: #000000;}
ul#menu1 li ul li a { display: block; float:none; width: 200px;	padding: 5px; color: #000000; }
ul#menu1 li ul li a:hover { background-color: #FFE500; color: #000000; }											
ul#menu1 li ul li.posledni a { padding-bottom: 5px; }

/* Vedlejsi menu */
ul#menu2
	{
	padding-top: 5px;
	}
	
ul#menu2 li
	{
	font-size: 125%;
	letter-spacing: 0px;	
	display: inline; margin: 0;
	padding-right: 10px; position: relative;
	}
ul#menu2 li
	{
	behavior: url('/vzhled/mop/hover.htc');
	}
ul#menu2 li a
	{
	padding: 2px 2px 3px 2px;
	color: #FFC78E;
	text-decoration: none;
	font-weight: bold;
	}
	
ul#menu2 li a:hover, ul#menu1 li:hover > a { color: #000000; background-color: #FFE500; }

/* druha uroven */
ul#menu2 ul { position: absolute; z-index: 250; visibility: hidden; margin-top: 16px; }
ul#menu2 li:hover ul, ul#menu1 li.hover ul { visibility: visible; top: 10px; left: 0px; }
ul#menu2 li ul li { font-size: 90%; height:auto; float: none; display: block; border: 1px solid #333333; background-color: #bdd7bd; padding: 0px; color: #000000;}
ul#menu2 li ul li a { display: block; float:none; width: 200px;	padding: 5px; color: #000000; }
ul#menu2 li ul li a:hover { background-color: #FFE500; color: #000000; }											
ul#menu2 li ul li.posledni a { padding-bottom: 5px; }

/* kalendar */

.kalendar
	{
	font-size: 90%;
	}

.aktualni-akce
	{
	line-height: 1.8;
	}
		
.vsechnyakce
	{
	font-size: 100%;
	margin: 0px auto;
	}
	
td.den, td.prazdny, td.jmeno-dne
	{
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	}
	
td.dnes
	{
	color: #FF0000 !important;
	font-weight: bold;
	}

td.akce, td.akce a
	{
	background-color: #006600;
	color: #FFFFFF;
	}
	
td.akce a:hover
	{
	background-color: #FFFFFF;
	color: #000000;
	}
	
.katodk
	{
	line-height: 2;
	}
	
#akce {	font-size: 100%;}
.akce h3 a {font-size: 90%; text-decoration: none; line-height: 1; background-image: url(img/sipka.png); background-position: left center; background-repeat: no-repeat; padding-left: 36px;}	

a, a:active {color: #000000; }
a:hover  {background-color: #9e0505; color: #FFFFFF; }

a.nic:hover { background: none; }

h1 {font-size: 170%; color: #9e0505;}
h1 a {text-decoration: none; color: #9e0505;}
h2 {font-size: 150%; color: #9e0505; padding-bottom: 5px; padding-top: 10px; font-weight: normal; letter-spacing: -0.5px;}
h3 {font-size: 130%; font-weight: normal; color: #9e0505;}
h2 a {color: #9e0505; text-decoration: none;}
h4, h5, h6 {font-size:120%; font-weight: normal; letter-spacing: -0.5px; color: #9e0505;}
h4 a {color: #000000; }

ul, ol {margin-left: 20px; }
li {padding-left: 5px; }
ul ul, ol ol {margin:0 0 0 20px; }

input, select, textarea { font-size:100%;}
input, textarea {padding:5px; border:1px solid #CCC; border-right:1px solid #EEE; border-bottom:1px solid #EEE;}
textarea { width: 400px; height: 100px}
label.error { color: crimson; display:block }

table {border-collapse:collapse; border-spacing:0; border:1px solid #d8d8d8; font-size: 100%;}
table th, table td {padding:4px 6px; border:1px solid #d8d8d8; vertical-align: middle;}
table th {font-weight:bold; border-bottom: 2px solid #d8d8d8; color: #006600; background-color: #e5eed9; font-size: 105%;}

table.noborder {  border: none; }
table.noborder td { border: none; text-align: center; vertical-align: middle; }

table.formtable, table.formtable td, table.formtable th {  border: none; }
table.formtable tr { background: none;}
table.formtable td.prvni { text-align:right;}


p.err, p.uspech { padding: 10px; text-align:center; margin: 7px 0; background: #F4F4F4 }
p.err { border: 2px solid red }
p.uspech { border: 2px solid green }
p.editace { position: absolute; right:0; top:0; width: 70px; 
    text-align:center; padding: 2px 5px }

code { font-size: 100% }
pre { font-size: 100%; margin: 5px 0; padding: 10px 5px 15px; line-height: 1.4em; overflow-y: auto; }


div#nahledinfo { position: absolute; top: 0; left: 0; width: 100%; z-index: 500 }
div#nahledinfo p { padding: 15px; margin: 0; color: #fff; font-weight: bold; text-align:center; background: red }

.box {min-height:1px; _height:1%;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}
.fix {float:none; clear:both; width:0; height:0; margin:0; padding:0; border:0; line-height:0; font-size:0;}
.f-left {float:left !important;}
img.f-left {margin: 5px; background: none;}
.f-right {float:right !important;}
.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}
.va-top {vertical-align:top !important;}
.va-middle {vertical-align:middle !important;}
.va-bottom {vertical-align:bottom !important;}
.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}
.hidden {position:absolute; left:-1000em; top:auto; width:1px; height:1px; overflow:hidden;}
.noscreen {display:none;}

/* Bocni navigace */
.tema ul {list-style: none; font-size: 110%; margin-left: 0px;}
.tema li {font-weight: bold; background-color: #FFE6BF; border-bottom: 1px dotted #000000; color: #000000; list-style: none; margin-left: 0px;}
.tema li a {text-decoration: none; color: #000000; display: block; padding-left: 4px; padding-top: 4px; padding-bottom: 4px;}
.tema li a:hover { color: #000000; background-color: #ff9c00;}

/* Stredni sloupec */
#content {width: 670px; text-align:justify; margin-left: 5px; float:left; margin-right: 15px; color: #000000;}
	.articles {margin:0; list-style:none; line-height: 1.5}
	.articles h1 { margin: 0; padding-top: 10px;}
	.articles h2 {margin:0;}
	.articles h2 a {text-decoration:none;}
	.articles .article-info {padding-bottom: 10px; border-bottom: 2px solid #999999; color: #666666; font-size: 90%;}
	.articles .article-info a {color:#888;}
	.articles .article-info a:hover {color:#555;}
	.articles .article-info .comment {padding-left:18px; background:url("img/comment.gif") 0 50% no-repeat;}
	.articles .article-info p {margin:0;}
	.article { position: relative }
	.article ul {margin-left: 25px;}
	.article li {padding-left: 5px; list-style-position: outside;}
	.gallery li {display:block; float:left; margin-right:10px;}
	.pokr {text-align:left; padding: 3px; background-color: #9e0505; color: #FFFFFF; border-radius: 4px; text-decoration: none;}
	.pokr:hover {text-decoration: underline; }

/* Pravy sloupec */
#aside {float:left; width: 215px; margin-left: 10px;}
.poslednikomentare {font-size: 87%;}
.poslednikomentare li { margin-left: -25px; padding: 2px; list-style:none; border-bottom: 1px solid #d8d8d8;}
.poslednikomentare li a {color: #000000; text-decoration: none; }
.poslednikomentare li a:hover {background-color: #e5eed9;}

/* Paticka */
.pata {font-size: 95%; text-align: center; }
#footer {color: #FFFFFF; margin-top: -10px;}
	.pata a {color: #FFFFFF;}
	.pata a:hover {color: #FFFFFF;}

/* Obrazky */
#content img { display: block; margin: 1em auto; padding:1px; border:1px solid #ccc; }
#content a img { background: none; }
#content img.img-left{ float: left;  margin: 10px 15px 10px 0; border-radius: 6px;}
#content img.img-right{  float: right;  margin: 5px 0 10px 10px;  border-radius: 6px;}
#content img.smajl { display: inline; padding: 0; margin: 0; border: 0; vertical-align: middle; }

#content div.imgd, #content div.imgdr, #content div.imgdl { margin: 1em auto; }
#content div.imgdl {float: left; margin: 0 1em 1em 0;}
#content div.imgdr {float: right; margin: 0 0 1em 1em;}
#content div.imgd img, #content div.imgdr img, #content div.imgdl img { margin: 0 auto; }
#content div.imgd p, #content div.img dr p, #content div.imgdl p { font-style: italic; margin:0; padding: 5px 10px 0; text-align:center; }

/* Strankovani pod vypisem textu */
div.strankovani { text-align:center; margin-bottom: 15px;}
div.strankovani ul li { display: inline-block;}
div.strankovani ul li.vpred a, div.strankovani ul li.vzad a { padding: 3px; background-color: #9e0505; color: #FFFFFF; border-radius: 4px; text-decoration: none;} 

div.strankovani ul li.archiv { font-size: 100%; }
div.strankovani ul li a { text-decoration:none; color: #fffff; display: block;  }
div.strankovani ul li a:hover { text-decoration: underline;}

/*
    Vypis komentaru
*/

#komentare { padding-top: 5px; clear: both; }
h2#komentarenadpis { margin-bottom: 5px }
div#komvypisobal {}

div.komentar { border-bottom: 1px dotted #CCC; padding: 0; margin-bottom: 5px; position:relative }
div.komentar div.komentartop { background: #EEEEEE; padding: 2px 10px }
div.komentar a.komentarid { font-size: 135% }
div.komentar span.svislitko {}
div.komentar span.svisl1 { display:none }
div.komentar span.svisl2 { display:none }
div.komentar strong.jmeno {font-size: 135%; font-weight: normal; padding-left: 15px; padding-right: 20px;}
div.komentar strong.jmeno span.zav { font-size: .5em }
div.komentar strong.overeny { font-weight: bold}
div.komentar span.datum{}
div.komentar span.web{}
div.komentar div.komentartelo{padding: 10px; background-color: #e5eed9; border-top: 5px solid #FFFFFF;}
div.komentar h3.komentarnadpis { margin: 4px 0 0 0; }
div.komentarlichy {}
div.komentarsudy {}

p.komentarreakce { position:absolute; top: 0; right: 0; margin: 0; font-style: italic; padding-top: 4px; padding-right: 10px;}

/* Tabulka formulare komentare */

div#komformobal { padding-top: 20px; }
h2#komformnadpis {  }
table.komentform { border: 0 }
table.komentform td { border: 0 }
table.komentform td.levy { width: 150px;text-align: right; padding-right: 5px}

table.komentform tr#komentformjmeno label  { font-weight: bold; }
table.komentform tr#komentformemail label { font-weight: normal; }
table.komentform tr#komentformweb  label { font-weight: normal; }
table.komentform tr#komentformnadpis label { font-weight: normal; }
table.komentform tr#komentformnadpis input { width: 300px }
table.komentform tr#komentformtext label  { font-weight: bold; }
table.komentform tr#komentformtext td.levy { vertical-align: top; padding-top: 15px }
table.komentform tr#komentformtlacitko p { margin:0 }

/* Dokumenty */

.dokument { margin: 20px 0 20px 5px; }
.dokument h3 { margin: 0 }
.dokument h3 a:hover  {background-color: #9e0505; color: #FFFFFF;}
.dokument p.info {font-size: 88%; margin: 0 0 5px 0; padding: 0 0 0 30px}

div#dokumenty-kategorie { margin: 15px 0 }

a.pripona, a.filedownload{  padding-left: 24px; background-image: url('img/file-file.gif');
        background-position: left center; background-repeat: no-repeat;  background-color: transparent; color: #000000;}
a.pripona:hover {background-color: #9e0505; color: #FFFFFF; }
a.filedownload { padding: 3px 1px 3px 24px }
a.filedownload:hover {background-color: #9e0505; color: #FFFFFF;}

a.pdf { background-image: url('img/file-pdf.gif') ; }
a.zip { background-image: url('img/file-zip.gif') ; }
a.doc { background-image: url('img/file-doc.gif') ; }
a.avi { background-image: url('img/file-avi.gif') ; }
a.mpg { background-image: url('img/file-mpg.gif') ; }
a.xls { background-image: url('img/file-xls.gif') ; }
a.ppt { background-image: url('img/file-ppt.gif') ; }
a.rar { background-image: url('img/file-rar.gif') ; }


/* Fotogalerie */

ul.alba li { background: none; padding-top: 4px; padding-bottom: 4px }
ul.galerie li { background:url(img/ul.gif) left center no-repeat;}

#content table.foto-fotky { margin: 10px auto; }
#content table.foto-fotky, table.foto-fotky td { border: 0;}
#content table.foto-fotky p { padding: 1px; margin: 0; border:1px solid #ccc;  }
#content table.foto-fotky img { padding: 0; margin: 0; border: 0; }
#content table.foto-fotky td { padding: 5px 4px }
#content table.foto-fotky td p { overflow:hidden; }
#content table.foto-fotky td.navysku p {position: relative;}
#content table.foto-fotky td.navysku img { position:absolute; top: -40px;  clip: rect( 41px,auto,153px,auto) }


div#foto-album { padding-top: 10px }
div#foto-album > div.fotoalbumgalerie:first-child {border-top: none}
div.fotoalbumgalerie {padding: 15px 0; }
div.fotoalbumgalerie h2 { margin : 5px 0}
div.fotoalbumgaleriepopis {}
p.fotoalbumgalerieodkaz { text-align: right; padding-right: 40px }

p#nahodnafotka  { text-align: center }
p.vsechnyfotogalerie { display: none; }

/* Fotografie */
body#fotografie { background-position: 0 -60px; }
body#fotografie #header { height: 80px; background:url("img/header.png") center bottom no-repeat;}
body#fotografie #header h5 { font-size: 180%; clear: both; padding-top: 5px; color: #fff }
body#fotografie #header h5 a { color: #fff }
p#navrat { width: 300px; float:right; background: #fff; margin: 0 100px 0 0; padding: 2px 8px }
p#navrat span.svisl { color: #ccc }
body#fotografie #content { float:none; width: auto }
body#fotografie #section { padding-top: 10px }
#nagalerii a.galerie { text-decoration: underline; }
#nagalerii a.galerie:hover { text-decoration: none;  }
#foto-obal { position:relative; margin: 0 auto }
#foto-obal img { margin: 0; padding:0; border: 0;}
#foto { margin: 0 auto;  overflow: hidden;}
#foto-obal a.navigace span { display: none }
#foto-obal a.navigace { position:absolute; width: 150px; height: 100%; background: none }
#foto-obal:hover a.predchozi { top: 0px; left:0; background: url(img/sipka-leva-hover.png) 10px 10px no-repeat; }
#foto-obal:hover a.nasledujici { top: 0px; right:0; background: url(img/sipka-prava-hover.png) 80px 10px no-repeat; }
#foto-obal:hover a.predchozi:hover { background: url(img/sipka-leva.png) 10px 10px no-repeat; }
#foto-obal:hover a.nasledujici:hover { background: url(img/sipka-prava.png) 80px 10px no-repeat; }
#foto-obal div.snadpisem a.predchozi { top:50px; left:0; }
#foto-obal div.snadpisem a.nasledujici { top: 50px; right:0; }
p#foto-napoveda { color:gray; padding: 5px; margin: 0; text-align:center }
p#demonstrace-funkcnosti { margin: 5px 0; padding: 10px; border: 1px solid #e0e0e0; background: #f4f4f4; }
div#foto-info-obal { width: 800px;  margin: 10px auto; }
div#foto-info {  }
div#foto-info h1 { margin: 5px 0 10px; font-size: 1.8em }
div#foto-info h1 span { color: #cacaca }
div#foto-info #foto-popis { font-size: 120%; font-style: italic;}
div#foto-komentare { padding-top: 15px}

/* Fotopas */
div.jMyCarousel .prev{
	background: url('img/left.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}

div.jMyCarousel .next{
	background: url('img/right.png') center center no-repeat;
	width:40px;
	height:61px;
	border:0px;
}

div.jMyCarousel {
	margin: auto;
}

div.jMyCarousel ul li {
	margin: 3px;
}

div.jMyCarousel ul li a { /* in case of link */
	display: block;
	margin: 0px;
	padding: 0px;
}

div.jMyCarousel ul li a img {
	display: block;
	border: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

/* Ostatni */
input:focus, textarea:focus, select:focus, option:focus	{ background-color: #FFD5D5; }
.kontakt { color: #000000; }
.im-r { float: right; padding: 3px; }
.im-log { float: left; padding-top: 10px; padding-right: 20px;}
.im-c { vertical-align: middle; padding: 3px; }
.im-l { float: left; padding: 3px; }

.poztab
	{
	background-color: #F5F5F5;
	}
	
tr:hover
	{
	background-color: #FFE500;
	}

.zvyr
	{
	font-size: 105%;
	background-color: #FFE500;
	font-weight: bold;
	letter-spacing: 0.3px;
	}

.zvyrc
	{
	font-size: 120%;
	background-color: #FFE500;
	text-align: center;
	font-weight: bold;
	letter-spacing: 0.3px;
	}
	
.ekop
	{
	font-size: 105%;
	font-weight: bold;
	line-height: 1.5;
	}
	
.nadzl
	{
	font-size: 110%;
	background-color: #FFE500;
	font-weight: bold;
	}

tr.ne
	{
	background: none;
	}

ol, ul
	{
	padding-left: 10px;
	}
	
ol.ods, ul.ods
	{
	padding-left: 300px;
	}